## r-cran-smcfcs 1.6.0

=== DESCRIPTION ===
Package: smcfcs
Title: Multiple Imputation of Covariates by Substantive Model
        Compatible Fully Conditional Specification
Version: 1.6.0
Authors@R: c(person("Jonathan", "Bartlett", email = "j.w.bartlett@bath.ac.uk",role = c("aut", "cre")),
    person("Ruth", "Keogh", email = "ruth.keogh@lshtm.ac.uk",role = c("aut")),
    person("Edouard F.", "Bonneville",role = c("aut")),
    person("Claus Thorn", "Ekstrøm",role = c("ctb")))
URL: https://github.com/jwb133/smcfcs
Description: Implements multiple imputation of missing covariates by
    Substantive Model Compatible Fully Conditional Specification.
    This is a modification of the popular FCS/chained equations
    multiple imputation approach, and allows imputation of missing
    covariate values from models which are compatible with the user
    specified substantive model.
Depends: R (>= 3.1.2)
License: GPL-3
LazyData: true
Imports: MASS, survival, VGAM, stats, rlang, checkmate, abind
Suggests: knitr, rmarkdown, mitools, ggplot2
VignetteBuilder: knitr
RoxygenNote: 7.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-06-17 16:06:57 UTC; Jonathan
Author: Jonathan Bartlett [aut, cre],
  Ruth Keogh [aut],
  Edouard F. Bonneville [aut],
  Claus Thorn Ekstrøm [ctb]
Maintainer: Jonathan Bartlett <j.w.bartlett@bath.ac.uk>
Repository: CRAN
Date/Publication: 2021-06-17 16:30:02 UTC
