=== debian/changelog ===
r-cran-smcfcs (1.6.0-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Sun, 12 Dec 2021 15:14:51 +0100

r-cran-smcfcs (1.6.0-1) unstable; urgency=medium

  * Initial release (closes: #1001095)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 10:38:44 +0100
