=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/smcfcs_([-\d.]*)\.tar\.gz
