## r-cran-smcfcs 1.7.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: smcfcs
 Title: Multiple Imputation of Covariates by Substantive Model
         Compatible Fully Conditional Specification
-Version: 1.6.0
+Version: 1.7.0
 Authors@R: c(person("Jonathan", "Bartlett", email = "j.w.bartlett@bath.ac.uk",role = c("aut", "cre")),
     person("Ruth", "Keogh", email = "ruth.keogh@lshtm.ac.uk",role = c("aut")),
     person("Edouard F.", "Bonneville",role = c("aut")),
@@ -16,17 +16,17 @@
 Depends: R (>= 3.1.2)
 License: GPL-3
 LazyData: true
-Imports: MASS, survival, VGAM, stats, rlang, checkmate, abind
+Imports: MASS, survival, VGAM, stats, rlang, checkmate, abind, brglm2
 Suggests: knitr, rmarkdown, mitools, ggplot2
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.0
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-06-17 16:06:57 UTC; Jonathan
+Packaged: 2022-06-22 09:20:22 UTC; jwb13
 Author: Jonathan Bartlett [aut, cre],
   Ruth Keogh [aut],
   Edouard F. Bonneville [aut],
   Claus Thorn Ekstrøm [ctb]
 Maintainer: Jonathan Bartlett <j.w.bartlett@bath.ac.uk>
 Repository: CRAN
-Date/Publication: 2021-06-17 16:30:02 UTC
+Date/Publication: 2022-06-22 09:50:02 UTC
