=== debian/changelog ===
r-cran-smcfcs (1.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: r-cran-brglm2
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 07:54:21 +0200

r-cran-smcfcs (1.6.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 11:39:43 +0200

r-cran-smcfcs (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * Adjust Test-Depends to Suggests in DESCRIPTION
  * Ignore one failing test

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 11:23:35 +0100
