=== debian/changelog ===
r-cran-smcfcs (1.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2022 14:42:38 +0100
