=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-smcfcs
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-smcfcs
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-smcfcs.git
+Homepage: https://cran.r-project.org/package=smcfcs
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,12 +16,9 @@
                r-cran-vgam,
                r-cran-rlang,
                r-cran-checkmate,
-               r-cran-abind
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-smcfcs
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-smcfcs.git
-Homepage: https://cran.r-project.org/package=smcfcs
-Rules-Requires-Root: no
+               r-cran-abind,
+               r-cran-brglm2
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-smcfcs
 Architecture: all
