## r-cran-smcfcs 1.8.0+dfsg

=== debian/changelog ===
r-cran-smcfcs (1.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove patch that was removing on regression test, passing now.

 -- Charles Plessy <plessy@debian.org>  Wed, 07 Aug 2024 08:38:06 +0900
