=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-mitools,
        r-cran-ggplot2,
        r-cran-kmi
Restrictions: allow-stderr
