=== debian/changelog ===
r-cran-smcfcs (1.9.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * The tests need r-cran-testthat installed.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 23 Jan 2025 09:32:42 +0100

r-cran-smcfcs (1.9.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 22 Jan 2025 10:13:37 +0900
