=== debian/tests/control ===
--- 
+++ 
@@ -4,5 +4,6 @@
         r-cran-rmarkdown,
         r-cran-mitools,
         r-cran-ggplot2,
-        r-cran-kmi
+        r-cran-kmi,
+        r-cran-testthat
 Restrictions: allow-stderr
