## r-cran-smcfcs 2.0.1+dfsg

=== debian/changelog ===
r-cran-smcfcs (2.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Feb 2026 13:28:45 +0900
