=== debian/control ===
Source: r-cran-smcfcs
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-mass,
 r-cran-survival,
 r-cran-vgam,
 r-cran-rlang,
 r-cran-checkmate,
 r-cran-abind,
 r-cran-brglm2,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-smcfcs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-smcfcs.git
Homepage: https://cran.r-project.org/package=smcfcs
Rules-Requires-Root: no

Package: r-cran-smcfcs
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R multiple imputation of Covariates by substantive model
 Compatible Fully Conditional Specification Implements multiple
 imputation of missing covariates by Substantive Model Compatible Fully
 Conditional Specification. This is a modification of the popular
 FCS/chained equations multiple imputation approach, and allows
 imputation of missing covariate values from models which are compatible
 with the user specified substantive model.
