=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-mitools,
 r-cran-ggplot2,
 r-cran-kmi,
 r-cran-stringr,
 r-cran-testthat,
